﻿body
{
     font-family: 'Open Sans', sans-serif;
}
.login-form h3
{
    font-family: 'Roboto Slab', serif;
    font-weight:400;
}
.login-background {
    background-image: url("./../images/img_1570x1046.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    height: 100%;
    opacity: 0.8;
    /*color: #FFFFFF;*/
    overflow: auto;
    position: fixed;
    width: 100%;
}

    .login-background:before {
        background: rgba(0, 0, 0, 0.5);
        /*position: fixed;*/
        z-index: 0;
        width: 100%;
        height: 100%;
        content: "";
    }

.login-full {
    display: table;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    float: left;
}

.login-page {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}

.login_input {
    margin-bottom: 27px;
    border: 1px solid #FFFFFF;
    border-radius: 3px;
    display: table;
    width: 100%;
    /*height: 500px;*/
}

    .login_input input {
        border: none;
        padding: 10px 15px;
        font-size: 15px;
        width: 100%;
    }

    .login_input label {
        position: absolute;
        font-size: 14px;
        display: block;
        margin-top: 3px;
        color: #f84343;
        font-weight: 700;
    }

    .login_input .login-right-icon {
        background: transparent;
        color: #FFFFFF;
        border-left: 0;
        padding: 10px 15px;
        font-size: 15px;
        width: 1%;
        display: table-cell;
    }

.main-login-contain {
    /*width: 450px;*/
    width: 33%;
    margin: 0 auto;
    /*height: 500px;*/
}

.login-circul {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    margin: auto;
    width: 90px;
    height: 90px;
    background: #42423e;
    position: relative;
    bottom: -40px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3) inset;
    border-right: 0px solid rgba(255, 255, 255, 0.5);
    border-left: 0px solid rgba(255, 255, 255, 0.5);
    border-bottom: 4px solid rgba(255, 255, 255, 0.5);
}

.login-icon-circul {
    font-size: 40px;
    margin: auto;
    line-height: 85px;
}

.signup_icon {
    font-size: 40px;
    margin: auto;
    line-height: 85px;
    font-style: normal;
}

.login-form {
    /*background: rgba(0, 0, 0, 0.5);*/
    background: #fff;
    /*padding: 60px 50px 20px 50px;*/
    padding: 4em 5em;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

.btn-login {
    width: 100%;
}

.login-form-border {
    background: transparent;
    color: #FFFFFF;
}

    .login-form-border:focus {
        color: #FFFFFF;
        background-color: transparent;
        border-color: #FFFFFF;
    }

.login-form .checkbox-login {
    width: 100%;
    font-size: 16px;
    margin-top: 15px;
}

    .login-form .checkbox-login p {
        padding-bottom: 15px;
        line-height: 20px;
        vertical-align: middle;
    }

    .login-form .checkbox-login a {
        cursor: pointer;
    }

        .login-form .checkbox-login a:hover {
            color: #087380;
        }

.forgot-password-login {
    float: right;
}

.sign-up-login {
    float: left;
}

.goto-login {
    width: 100%;
    display: table;
    margin-top: 15px;
    font-size: 16px;
}

    .goto-login a {
        color: #28a3db;
        cursor: pointer;
    }

        .goto-login a:hover {
            color: #087380;
        }

.checkbox-login-v1 {
    margin-bottom: 10px;
}

.checkbox .icr-label.checked .type_checkbox:before {
    background: #FFFFFF;
}

.checkbox .icr-label.checked .type_checkbox:after {
    background: #FFFFFF;
}

.checkbox .icr-label.disabled.checked:hover .icr-item:before, .checkbox .icr-label.disabled.checked:hover .icr-item:after {
    background: #FFFFFF;
}

.checkbox .icr-label.checked:hover .icr-item:before, .checkbox .icr-label.checked:hover .icr-item:after {
    background: #FFFFFF;
}

.checkbox .icr-item {
    width: 21px;
    height: 21px;
}

.circle-input {
    border-radius: 20px;
}

.login-form .btn.flat-buttons {
    line-height: 17px;
}

    .login-form .btn.flat-buttons:hover {
        line-height: 17px;
    }

@media (min-width:768px) and (max-width:991px) {
    .main-login-contain {
        width: 70%;
    }
}
/*---- START RESPONSIVE ----*/
@media (max-width: 1199px) {
    .login {
        background-position: right center;
    }
}
@media (min-width:992px) and (max-width:1199px) {
    .main-login-contain {
        width: 50%;
    }
}

@media (max-width: 767px) {
    .login-form {
        margin-bottom: 50px;
    }
}

@media (max-width: 479px) {
    .login-page {
        max-width: 480px;
        min-width: 94%;
    }

    .login-icon-circul {
        font-size: 26px;
        line-height: 60px;
    }

    .login-circul {
        width: 60px;
        height: 60px;
        bottom: -20px;
    }

    .login-form {
        padding: 30px 20px 20px;
        margin: auto 15px 0;
    }

    .goto-login {
        font-size: 15px;
    }
}



.forgot-circul {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    margin: auto;
    width: 90px;
    height: 90px;
    background: #42423e;
    position: relative;
    bottom: -40px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3) inset;
    border-right: 0px solid rgba(255, 255, 255, 0.5);
    border-left: 0px solid rgba(255, 255, 255, 0.5);
    border-bottom: 4px solid rgba(255, 255, 255, 0.5);
}

    .forgot-circul img {
        border-radius: 45px;
    }

div.hr {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    width: 100%;
    margin: 40px 0;
    color: #555;
    text-shadow: 0 1px rgba(255, 255, 255, 0.4);
}

div.social {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin-bottom: 10px;
}

    div.social a {
        display: inline-block;
        /*-webkit-flex: 1;
        -moz-flex: 1;*/
        flex: 1;
        text-align: center;
        text-decoration: none;
        outline: none;
        -webkit-flex: 1;
        -moz-flex: 1;
        -ms-flex: 1;
        -o-flex: 1;
    }

        div.social a:before {
            display: inline-block;
            padding: 0;
            /*font-family: 'fontawesome';*/
            font-size: 2em;
            color: #fff;
            line-height: 50px;
            text-align: center;
            text-shadow: 0 1px rgba(255, 255, 255, 0.4);
            -webkit-transition: all 0.2s ease-out;
            -moz-transition: all 0.2s ease-out;
            -ms-transition: all 0.2s ease-out;
            -o-transition: all 0.2s ease-out;
            transition: all 0.2s ease-out;
            -webkit-border-radius: 50%;
            -moz-border-radius: 50%;
            border-radius: 50%;
            width: 50px;
            height: 50px;
        }

        div.social a:hover:before,
        div.social a:focus:before {
            color: #FFF;
            -webkit-transition: all 0.2s ease-out, box-shadow 0.3s ease-out 0.1s;
            -moz-transition: all 0.2s ease-out, box-shadow 0.3s ease-out 0.1s;
            -ms-transition: all 0.2s ease-out, box-shadow 0.3s ease-out 0.1s;
            -o-transition: all 0.2s ease-out, box-shadow 0.3s ease-out 0.1s;
            transition: all 0.2s ease-out, box-shadow 0.3s ease-out 0.1s;
        }

        div.social a:active:before {
            -webkit-transform: scale(0.9);
            -moz-transform: scale(0.9);
            -ms-transform: scale(0.9);
            -o-transform: scale(0.9);
            transform: scale(0.9);
            -webkit-transition: all 0s;
            -moz-transition: all 0s;
            -ms-transition: all 0s;
            -o-transition: all 0s;
            transition: all 0s;
        }

        div.social a.facebook:before {
            /*content: "\f09a";*/
            background-color: #3b5998;
        }

        div.social a.facebook:hover:before,
        div.social a.facebook:focus:before {
            text-shadow: 0 1px #1e2e4f;
            background-color: #3b5998;
            -webkit-box-shadow: 0 0 0 4px rgba(59, 89, 152, 0.6);
            -moz-box-shadow: 0 0 0 4px rgba(59, 89, 152, 0.6);
            box-shadow: 0 0 0 4px rgba(59, 89, 152, 0.6);
        }

        div.social a.facebook:active:before {
            -webkit-box-shadow: 0 0 0 4px rgba(59, 89, 152, 0.6), 0 0 0 4px #333, 0 1px 0 4px rgba(255, 255, 255, 0.6);
            -moz-box-shadow: 0 0 0 4px rgba(59, 89, 152, 0.6), 0 0 0 4px #333, 0 1px 0 4px rgba(255, 255, 255, 0.6);
            box-shadow: 0 0 0 4px rgba(59, 89, 152, 0.6), 0 0 0 4px #333, 0 1px 0 4px rgba(255, 255, 255, 0.6);
        }

        div.social a.twitter:before {
            /*content: "\f2b6";*/
            background-color: #56b4ef;
        }

        div.social a.twitter:hover:before,
        div.social a.twitter:focus:before {
            text-shadow: 0 1px #1385cc;
            background-color: #56b4ef;
            -webkit-box-shadow: 0 0 0 4px rgba(86, 180, 239, 0.6);
            -moz-box-shadow: 0 0 0 4px rgba(86, 180, 239, 0.6);
            box-shadow: 0 0 0 4px rgba(39, 159, 235, 0.6);
        }

        div.social a.twitter:active:before {
            -webkit-box-shadow: 0 0 0 4px rgba(86, 180, 239, 0.6), 0 0 0 4px #333, 0 1px 0 4px rgba(255, 255, 255, 0.6);
            -moz-box-shadow: 0 0 0 4px rgba(86, 180, 239, 0.6), 0 0 0 4px #333, 0 1px 0 4px rgba(255, 255, 255, 0.6);
            box-shadow: 0 0 0 4px rgba(86, 180, 239, 0.6), 0 0 0 4px #333, 0 1px 0 4px rgba(255, 255, 255, 0.6);
        }

.login::before {
    font-family: FontAwesome !important;
    content: '\f090';
}

div.social a.login:before {
    background-color: #257aa4;
}

div.social a.login:hover:before,
div.social a.login:focus:before {
    text-shadow: 0 1px #1385cc;
    background-color: #56b4ef;
    -webkit-box-shadow: 0 0 0 4px rgba(86, 180, 239, 0.6);
    -moz-box-shadow: 0 0 0 4px rgba(86, 180, 239, 0.6);
    box-shadow: 0 0 0 4px rgba(39, 159, 235, 0.6);
}

div.social a.login:active:before {
    -webkit-box-shadow: 0 0 0 4px rgba(86, 180, 239, 0.6), 0 0 0 4px #333, 0 1px 0 4px rgba(255, 255, 255, 0.6);
    -moz-box-shadow: 0 0 0 4px rgba(86, 180, 239, 0.6), 0 0 0 4px #333, 0 1px 0 4px rgba(255, 255, 255, 0.6);
    box-shadow: 0 0 0 4px rgba(86, 180, 239, 0.6), 0 0 0 4px #333, 0 1px 0 4px rgba(255, 255, 255, 0.6);
}

div.social a.googleplus:before {
    /*content: "\f0d5";*/
    background-color: #dd4b39;
}

div.social a.googleplus:hover:before,
div.social a.googleplus:focus:before {
    text-shadow: 0 1px #96271a;
    background-color: #dd4b39;
    -webkit-box-shadow: 0 0 0 4px rgba(221, 75, 57, 0.6);
    -moz-box-shadow: 0 0 0 4px rgba(221, 75, 57, 0.6);
    box-shadow: 0 0 0 4px rgba(221, 75, 57, 0.6);
}

div.social a.googleplus:active:before {
    -webkit-box-shadow: 0 0 0 4px rgba(221, 75, 57, 0.6), 0 0 0 4px #333, 0 1px 0 4px rgba(255, 255, 255, 0.6);
    -moz-box-shadow: 0 0 0 4px rgba(221, 75, 57, 0.6), 0 0 0 4px #333, 0 1px 0 4px rgba(255, 255, 255, 0.6);
    box-shadow: 0 0 0 4px rgba(221, 75, 57, 0.6), 0 0 0 4px #333, 0 1px 0 4px rgba(255, 255, 255, 0.6);
}

.activedirectory::before {
    font-family: FontAwesome !important;
    content: '\f14e';
}

div.social a.activedirectory:before {
    background-color: #257aa4;
}

div.social a.activedirectory:hover:before,
div.social a.activedirectory:focus:before {
    text-shadow: 0 1px #1385cc;
    background-color: #56b4ef;
    -webkit-box-shadow: 0 0 0 4px rgba(86, 180, 239, 0.6);
    -moz-box-shadow: 0 0 0 4px rgba(86, 180, 239, 0.6);
    box-shadow: 0 0 0 4px rgba(39, 159, 235, 0.6);
}

div.social a.activedirectory:active:before {
    -webkit-box-shadow: 0 0 0 4px rgba(86, 180, 239, 0.6), 0 0 0 4px #333, 0 1px 0 4px rgba(255, 255, 255, 0.6);
    -moz-box-shadow: 0 0 0 4px rgba(86, 180, 239, 0.6), 0 0 0 4px #333, 0 1px 0 4px rgba(255, 255, 255, 0.6);
    box-shadow: 0 0 0 4px rgba(86, 180, 239, 0.6), 0 0 0 4px #333, 0 1px 0 4px rgba(255, 255, 255, 0.6);
}

div.hr {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    width: 100%;
    margin: 20px 0 20px;
    color: #555;
    text-shadow: 0 1px rgba(255, 255, 255, 0.4);
}

    div.hr div {
        /*font-family: 'Courgette', cursive;*/
        font-size: 1.2em;
        color: #000;
    }

        div.hr div:first-child,
        div.hr div:last-child {
            /*-webkit-flex: 1;
            -moz-flex: 1;*/
            flex: 1;
            position: relative;
            -webkit-flex: 1;
            -moz-flex: 1;
            -ms-flex: 1;
            -o-flex: 1;
        }

            div.hr div:first-child:before,
            div.hr div:last-child:before {
                content: ' ';
                position: absolute;
                top: 50%;
                left: 0px;
                right: 0px;
                height: 1px;
                background-color: #5F5F5F;
                -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
                -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
                box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
            }

        div.hr div:first-child {
            margin-right: 20px;
        }

        div.hr div:last-child {
            margin-left: 20px;
        }

.login-form .manfield {
    margin-bottom: 10px;
}

.login-form .form-control {
    background: transparent;
    color: #000;
}

.login-form h4 {
    color: #000;
    margin-bottom: 8px;
}

    .login-form h4 + p {
        margin-bottom: 10px;
        color: #000;
    }

.login-page .alert {
    /*width: 351px;*/
    text-align: center;
}

.login-page .alert-info {
    color: #000;
}

/*/*.input-group-addon {
    color: #fff;
}*/*/

.select2-container--default .select2-selection--single {
    background: transparent !important;
}

    .select2-container--default .select2-selection--single .select2-selection__rendered {
        color: #fff !important;
    }
/* ============================== Start Responsive Style ====================================*/
@media (max-width: 767px) {
    .main-login-contain {
        width: 100%;
    }
}

/* ============================== End Responsive Style ====================================*/
  .avoidautofill {
        position: absolute;
        z-index: -1;
        top: -500px;
    }